Bug 243401 - Package should require yelp for its help
Package should require yelp for its help
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gtranslator (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Sindre Pedersen Bjørdal
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-08 12:27 EDT by Matěj Cepl
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-08 06:14:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matěj Cepl 2007-06-08 12:27:20 EDT
This package uses yelp for its help. Therefore, it should require package yelp for its operation.

[Filed by a script; forgive him if he made a mistake for once.]
Comment 1 Fedora Update System 2007-06-09 15:24:14 EDT
gtranslator-1.1.7-3.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 2 Christopher Aillon 2007-06-09 18:50:53 EDT
All of these bug reports are (most likely) wrong.  The package should NOT
require yelp.  We went through effort to ensure that yelp is not a requirement
for the desktop.

You should ask yourself: will the package fail to work if yelp is not installed?
 If not, do not require yelp.

If you have already committed this fix blindly, I ask that you consider undoing
it so derivative projects can continue using your package without help if they
so choose.

We have added yelp to the default install via comps so that all installs get
yelp by default unless they specifically ask for it to be removed.  We should
honor that.  Please undo your changes if you have made them and/or mark this bug
WONTFIX.  Thanks.
Comment 3 Hans de Goede 2007-07-08 06:14:22 EDT
I cannot find the update mentioned in comment #1 anywhere in the updates system,
so I assume you've unpushed it (good). Closing the bug as explained in comment #2

Note You need to log in before you can comment on or make changes to this bug.